@charset "utf-8";
/* CSS Document */

/*  IMPORT FONTS  ============================================================================= */


@font-face {
    font-family: 'MuseoSlab500';
    src: url('../fonts/museo_slab_500-webfont.eot');
    src: url('../fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/museo_slab_500-webfont.woff') format('woff'), 
         url('../fonts/museo_slab_500-webfont.ttf') format('truetype'), 
         url('../fonts/museo_slab_500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab300';
    src: url('../fonts/museo_slab_300-webfont.eot');
    src: url('../fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/museo_slab_300-webfont.woff') format('woff'), 
         url('../fonts/museo_slab_300-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_300-webfont.svg#MuseoSlab300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab100';
    src: url('../fonts/museo_slab_100-webfont.eot');
    src: url('../fonts/museo_slab_100-webfont.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/museo_slab_100-webfont.woff') format('woff'), 
         url('../fonts/museo_slab_100-webfont.ttf') format('truetype'), 
         url('../fonts/museo_slab_100-webfont.svg#MuseoSlab100') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'museo_slab100';
    src: url('../fonts/museo_slab_100-webfont.eot');
    src: url('../fonts/museo_slab_100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_100-webfont.woff') format('woff'),
         url('../fonts/museo_slab_100-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_100-webfont.svg#museo_slab100') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_slab300';
    src: url('../fonts/museo_slab_300-webfont.eot');
    src: url('../fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_300-webfont.woff') format('woff'),
         url('../fonts/museo_slab_300-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_300-webfont.svg#museo_slab300') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'museo_slab500';
    src: url('../fonts/museo_slab_500-webfont.eot');
    src: url('../fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500-webfont.woff') format('woff'),
         url('../fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_500-webfont.svg#museo_slab300') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'museo_slab700';
    src: url('../fonts/museo_slab_700-webfont.eot');
    src: url('../fonts/museo_slab_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_700-webfont.woff') format('woff'),
         url('../fonts/museo_slab_700-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_700-webfont.svg#museo_slab300') format('svg');
    font-weight: normal;
    font-style: normal;

}





h1 { 
font-family:  'museo_slab500', 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
color: #000;
margin-bottom : 0.2em;
margin-top:0.2em;
font-size : 4em; /* 96 / 16 */
line-height : 1.4;
}


h2 { 
font-family:  'museo_slab700', 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
color: #222;
margin-bottom : .5em;
margin-top : .5em;
font-size : 2.5em; /* 30 / 16 */
line-height : 1.2;
font-weight:normal;
}

h3 { 
font-family:  'museo_slab100', 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
color: #1B926C;
margin-bottom : 0.3em;
letter-spacing: -1px;
font-weight:100;
font-size : 1.75em; /* 28 / 16 */
line-height : 1.3; }

h3 a:link{ 
font-family:  'museo_slab100', 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
color: #1B926C;
 }
 
h3 a:visited {
    color: #1B926C;
 }
 
 
 
 h3 a:hover{ 
font-family:  'museo_slab100', 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif;
color: #888;
 }
 
h3 a:active {
    color: #1B926C;
}


h4 { 
color: #444;
margin-bottom : 0.5em;
font-size : 1.5em; /* 24 / 16  */
line-height : 1.25; }

	footer h4 { 
		color: #ccc;
	}

h5 { 
color: #555;
margin-bottom : 1.25em;
font-size : 1em; /* 20 / 16 */ }

h6 { 
color: #666;
font-size : 1em; /* 16 / 16  */ }




.btn { background: #1B926C; color:#fff; padding: 20px 20px 20px 20px; text-transform: none;  display: inline-block; margin: 0;  font-size : 1.2em; margin:0px;}
.btn:hover, 
.btn:focus { background: rgba(61, 201, 179, 0.6); color: #fff; }
.btn a:link{ color:#fff;}
